QRコードクラスライブラリ for PHP4/5 ver. 0.50beta




PHP4/5用QRコードクラスライブラリです。
とりあえずベータ版です。
詳細はREADME.txtをご覧ください。

README.txt

GD1.8.4またはGD2.0.11以上の使用を推奨します。
GD2.0.1-2.0.10およびPHP4.3.0バンドルのGDでは正しく動作しません。

datファイルについて

QRコードクラスライブラリ for PHP4/5 ver. 0.50beta14

qrcode_php0.50beta14.tar.gz(990kbyte)

QRコードクラスライブラリ for PHP4/5 ver. 0.50beta12

qrcode_php0.50beta12.tar.gz(990kbyte)


(参考)QRcode Perl CGI & PHP scripts トラブルシューティング


もどる